#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Sep 26 20:22:34 NOVT 2017
maven-metadata-sonatype-snapshots.xml.lastUpdated=1506432154173
maven-metadata-jcenter.xml.lastUpdated=1506432154173
maven-metadata-jboss.xml.lastUpdated=1506432154173
